﻿
h1{
    line-height: 0.85 !important;
    font-size: var(--font-size-h1) !important;
}


.Emissor {
    text-transform: uppercase;
}

.conteudoSerieI:visited {
    color: green !important;
    text-transform: none;
    font-weight: bold;
    font-size: 14px;
}

.titulo, .titulo:visited, .titulo:hover {

    text-align: justify;
}


.tabttitulo {
    height: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
}

.desktop .iconpdf{
     font-size: 25px !important;
}
.tablet .iconpdf, .phone .iconpdf{
    font-size: 20px !important;
}


/* Definições de cursor onHover */

.cursor_class {
cursor:pointer;
}

/*Definição de medidas do switch*/

[data-switch]:empty:before {
    height: 15px;
    width: 32px;
}


[data-switch]:empty:after {
    height: 10px;
    width: 10px;
    top:3.1px;
    left: -1px;
}

/* Configurações de Sumário de diplomas */

  .truncateSumario {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 1; /* number of lines to show */
   -webkit-box-orient: vertical; 
}

.truncateSumarioDesktop {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical; 
}

.NottruncateSumarioDesktop {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical; 
}

.truncateSumarioMobile {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical; 
}